@charset "utf-8";
/* CSS Document */

body {
    font-family: 'Poppins', sans-serif;
	color: #5C5C5C;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	background: #fff;
	font-weight:400;	
}
* {
    border: medium none;
    margin: 0;
    padding: 0;
}
h1,h2,h3{	
      	
}

ul{
list-style-type:none;
}	
a{
  text-decoration:none;
  outline: none!important;
}
a:hover{
text-decoration:none;
outline:none;
} 
textarea{
resize:none;
}
p {
	line-height: 26px;  
	font-size: 14px;
	font-weight:400;
	color:#535151;
}

/*#######################*/

.header{
    position: relative;
    background-color: #1484CD;
}
.logo{
    position: absolute;
    left:15px;
    margin: 0 auto;
    /*width: 13%;*/
    top:0;
    z-index: 9;
}
.logo img{
    display: inline-block;
}
.btn-register {
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	margin: 0;
	display: inline-block;
	padding: 10px 25px;
	background-color: #ECCA00;
	border-radius: 4px;
}

/*######################## NAV ####################*/

.navbar {
	padding: 0;
	margin: 0;
	justify-content: space-between !important;
}
.navbar-nav li {
	margin: 0;
}
/*.navbar-nav li.extra-space {
	margin-left:224px;
}*/
.navbar-nav {
	width: 100%;
	margin-left: 165px;
}
.navbar-nav li a {
	padding: 36px 15px;
	display: inline-block;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	transition: all ease-in-out 0.3s;
    text-transform: uppercase;
}
.navbar-nav li.active a {
	color: #ECCA00;
}
.navbar-nav li:hover a {
	color: #ECCA00;
}
.navbar-nav a.nav-link {
	color: #fff !important;
	background-color: transparent;
}
.header .navbar .main-menu li.current > a{
    color: #ff5811 !important;
}
.header .navbar .main-menu > li.menu-item-has-children:after{
    content: "\f107";
    font-family: fontawesome;
    position: absolute;
    top: 38%;
    right: 0px;
    display: inline-block;
    color: #fff;
    font-size: 16px;
}
.header .navbar .main-menu > li .sub-menu{
    background-color: #fff;
    text-align: left;
    padding: 10px;
    box-shadow: 0px 0px 10px 0px rgb(169 169 169 / 22%);
    border: 0;
}
.header .navbar .main-menu > li .sub-menu li a{
	padding: 4px 2px;
	color: #000;
	font-size: 14px;
}
.header .navbar .main-menu > li .sub-menu:before{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    left: 30px;
    top: -8px;
}
.header .navbar .main-menu > li ul li{
	position: relative;
}
.header .navbar .main-menu > li ul li .sub-menu {
	will-change: transform;
	top: 0px;
	left: 0px;
	transform: translate3d(-211px, 0px, 0px);
	opacity: 0;
}
.header .navbar .main-menu > li ul li .sub-menu::before {
	display: none;
}
.header .navbar .main-menu > li ul li:hover .sub-menu {
	opacity: 1;
	pointer-events: auto;
	margin-top: 0;
	z-index: 20;
}



/*######################## END NAV ####################*/


.banner .carousel-caption {
	position: absolute;
	bottom: inherit;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
    right:0;
	padding:0;
	color: #fff;
	text-align: center;
	width: 60%;
    margin: 0 auto;
}
.banner .carousel-caption h3 {
	color: #ECCA00;
	font-size: 58px;
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
	padding: 0;
	line-height: 68px;
}
.banner .carousel-caption h3 span{
	color: #fff;
	font-size: 32px;
	font-weight: 600;
	display: block;
}
.banner .carousel-caption p{
	color: #fff;
	font-size: 16px;
	margin: 12px 0 0;
}
.banner .carousel-caption a{
	color: #043A5D;
	font-size: 18px;
	font-weight: 500;
	margin: 12px 0 0;
	padding: 8px 20px;
    border-radius: 3px;
    background-color: #ECCA00;
    display: inline-block;
}
.carousel-indicators {
	bottom: 25px;
}
.carousel-indicators li {
	width: 12px;
	height: 12px;
	margin: 0 8px;
    border-radius: 12px;
}
.main-wrap{
    padding: 60px 0;
}
.abt-img{
    position: relative;
    display: flex;
    justify-content: space-between;
}
.img-bx{
    width: 48%;
}
.exp-bx {
	display: flex;
	background-color: #fff;
	box-shadow: 0 0 5px #ddd;
	width: 75%;
	float: right;
	margin-top: -81px;
	position: relative;
}
.exp-bx h3{
    width: 30%;
    background-color: #1484CD;
    padding: 12px;
    font-size: 36px;
    font-weight: 600;
    color: #fff;
    margin:0;
}
.exp-bx h3 span{
    font-size: 15px;
    font-weight: 400;
    display: block;
}
.exp-bx ul {
	padding: 10px;
	margin: 0;
	width: 100%;
}
.exp-bx ul li {
	float: none;
	font-size: 13px;
	font-weight: 400;
	color: #3D3D3D;
	margin: 4px 0;
	padding: 0 0 0 21px;
	position: relative;
}
.exp-bx ul li:before{
    content:"\f00c";
    position: absolute;
    left:0;
    top:0;
    font-size: 14px;
    color: #ECCA00;
    font-family: Fontawesome;
}
.abt-txt h3 {
	font-size: 40px;
	font-weight: 600;
	color: #1484CD;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.abt-txt p {
	font-size: 15px;
	color: #3E3E3E;
	margin: 15px 0 0;
}
.abt-txt ul {
	margin: 15px 0 0;
	padding: 0;
}
.abt-txt ul li {
	float: left;
	width: 50%;
	margin: 6px 0;
	font-size: 14px;
	font-weight: 500;
	color: #0F0F0F;
	padding-left: 15px;
	position: relative;
}
.abt-txt ul li::before {
	content: "\f101";
	position: absolute;
	font-family: Fontawesome;
	left: 0;
	top: 0;
	font-size: 14px;
	color: #ECCA00;
}
.abt-txt > a {
	color: #043A5D;
	font-size: 15px;
	font-weight: 600;
	margin: 15px 0 0;
	display: inline-block;
	padding: 10px 25px;
	background-color: #ECCA00;
	border-radius: 4px;
}
.mid-sec{
    background: url(../img/bg1.jpg) no-repeat;
    background-size: cover;
    padding: 100px 0;
    text-align: center;
}
.mid-sec h3{
    font-size: 40px;
	font-weight: 600;
	color: #ECCA00;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.mid-sec p {
	font-size: 16px;
	color: #fff;
	margin: 15px 0 0;
	line-height: 30px;
}
.mid-sec a{
    display: inline-flex;
    align-items: center;
    font-size: 18px;
    color:#fff;
    margin:20px 0 0;
}
.mid-sec a img{
    margin-right:10px;
}
.event-sec {
	background-color: #043A5D;
	padding: 150px 0 55px;
	margin-top: -100px;
	position: relative;
	z-index: -1;
}
.main-title{
	font-size: 42px;
	font-weight: 600;
	color: #1484CD;
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}
.main-pera{
	font-size: 16px;
	color: #3E3E3E;
	margin: 15px 0 0;
	padding: 0 50px;
	text-align: center;
}
.clr-wht{
	color:#fff;
}
.btn-speaker{
	color: #043A5D;
	font-size: 15px;
	font-weight: 600;
	margin: 15px 0 0;
	display: inline-block;
	padding: 10px 25px;
	background-color: #ECCA00;
	border-radius: 4px;
}

#award-carousel .owl-nav {
	margin-top: 0;
	position: absolute;
	top: 40%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	width: 100%;
	z-index:999;
}
#award-carousel .owl-stage-outer {
	padding: 10px 0;
}
#award-carousel .owl-item {
	padding: 0 12px;
}
#award-carousel .owl-item img {
  display:inline-block;
  width: auto;
}
#award-carousel .owl-nav .owl-prev {
	background: url("../img/prev-next.png") no-repeat scroll left top;
	border-radius: 0;
	height: 45px;
	margin: 0;
	width: 45px;
	left: -45px;
	position: absolute;
}
#award-carousel .owl-nav .owl-next {
  background: url("../img/prev-next.png") no-repeat scroll right top;
  border-radius: 0;
  height: 45px;
  margin: 0;
  width: 45px;
  right: -45px;
  position: absolute;
}
#award-carousel .owl-nav [class*="owl-"]:hover {
  background-color: transparent;  
}
#award-carousel .owl-nav [class*="owl-prev"]:hover {
  background:url(../img/prev-next.png) no-repeat left top;  
}
#award-carousel .owl-nav [class*="owl-next"]:hover {
  background:url(../img/prev-next.png) no-repeat right top;  
}
.aw-img {
	margin-bottom: 24px;
}
.get-wrap{
	background: url(../img/bg2.jpg) no-repeat;
	background-size: cover;
	padding: 60px 0;
	position: relative;
}
.get-txt {
	background-color: #fff;
	border-radius: 6px;
	padding: 30px 25px;
}
.get-txt h3{
	font-size: 42px;
	font-weight: 500;
	color: #1484CD;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.get-txt p{
	font-size: 16px;
	color: #3E3E3E;
	margin: 15px 0 0;
}
.get-txt a{
	color: #043A5D;
	font-size: 15px;
	font-weight: 600;
	margin: 15px 0 0;
	display: inline-block;
	padding: 10px 25px;
	background-color: #ECCA00;
	border-radius: 4px;
}
.shop-wrap{
	padding: 60px 0 150px;
}
.shop-bx{
	position: relative;
	height: 320px;
	overflow: hidden;
}
.shop-bx img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.shop-bx h4{
	font-size: 24px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	padding: 0;
	position: absolute;
	left:0;
	right:0;
	margin:0 auto;
	bottom: 12px;
}
.footer{
	background-color: #043A5D;
}
.newsletter-prt {
	background-color: #1484CD;
	padding: 40px;
	text-align: center;
	position: relative;
	top: -50px;
}
.newsletter-prt h3{
	font-size: 40px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}
.newsletter-prt p{
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	padding: 0 80px;
	margin: 15px 0 0;
}
.newsletter-bx {
	position: relative;
	border-radius: 4px;
	overflow: hidden;
	width: 65%;
	display: inline-block;
}
.newsletter-bx input[type="email"] {
	background-color: #fff !important;
	color: #222;
	font-size: 15px;
	font-weight: 400;
	height: 55px;
	line-height: 1;
	margin: 0;
	outline: medium none;
	padding: 5px 92px 5px 15px;
	width: 100%;
}
.newsletter-bx .search-icon {
	background-color: #ECCA00;
	font-size: 14px;
	font-weight: 500;
	padding: 16px 25px;
	color: #043A5D;
	position: absolute;
	right: 0;
	top: 0;
	border: none;
}
.f-top {
	padding: 0 0 50px;
	border-bottom: 1px solid #738d9d;
}
.footer-pera {
	font-size: 15px;
	color: #fff;
	margin: 18px 0 0;
	padding: 0;
}
.f-social {
	margin: 20px 0 0;
	padding: 0;
}
.f-social li {
	float: left;
	margin: 0 18px 0 0;
}
.f-social li i {
	font-size: 18px;
	color: #fff;
	transition: all ease-in-out 0.3s;
}
.f-social li i:hover {
	color: #ECCA00;
}
.footer-title {
	color: #ECCA00;
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 25px;
	padding: 0;
}
.footer-menu-list {
	margin: 0;
	padding: 0;
}
.footer-menu-list li {
	float: none;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 10px;
	margin-top: 0;
	padding: 0;
}
.footer-menu-list li a {
	color: #fff;
}
.f-bttm {
	padding: 15px 0;
}
.copyright {
	color: #fff;
	margin: 0;
	text-align: center;
	padding: 0;
}
.copyright a{
	color: #ECCA00;
}
.event-wrap{
	padding: 60px 0 0;
}


h2.resp-accordion {
	color: #217db8;
  }
#horizontalTab {
	padding: 35px 20px;
	background-color: #E5F5FF;
	border-radius: 5px;
}
ul.resp-tabs-list {
	position: relative;
	z-index: 9;
	text-align: center;
}
.resp-tabs-list li {
	float: none;
	display: inline-block;
	border-radius: 3px;
	font-size: 18px;
	font-weight: 600;
	color: #1484CD;
	padding: 10px 25px;
	margin: 0 9px;
	background-color: transparent;
	transition: all ease-in-out 0.3s;
	border: 2px solid #1484CD;
}
  .resp-tabs-list li:hover {
	  background-color: #1484CD;
	  color:#fff;
	  border-radius: 4px;
  }
  .resp-tab-content {
	  border: none;
	  padding: 0;
  }
  .resp-tabs-list li.resp-tab-active{
	  background-color: #1484CD;
	  color:#fff;
	  border-radius: 4px;
	  padding: 10px 25px !important;
  }
  .resp-tabs-container{
	  margin-top: 45px;
	  background-color: transparent;
	  }
.resp-tabs-container table{
	width: 100%;
}
.resp-tabs-container table tr th,
.resp-tabs-container table tr td{
	width: 33.33%;
	padding: 20px 10px;
}
.resp-tabs-container table tr th h3{
	font-size: 32px;
	font-weight: 400;
	color: #1484CD;
	margin: 0;
	padding-bottom: 10px;
	text-transform: uppercase;
	border-bottom: 1px solid #1484CD;
}
.resp-tabs-container table tr td p{
	font-size: 17px;
	font-weight: 500;
	color: #043A5D;
	margin: 0;
}
.resp-tabs-container table tr td p i{
	margin-right:5px;
	color: #1484CD;
}
.resp-tabs-container table tr td h4{
	font-size: 24px;
	font-weight: 500;
	color: #1484CD;
	margin: 0;
	padding: 0;
}
.book-now {
	background: #ECCA00;
	position: fixed;
	top: 50%;
	right: -50px;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	z-index: 6;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
.book-now a {
	color: #fff;
	display: block;
	padding: 10px 24px;
	letter-spacing: 1px;
}

/*############## About ################*/

.inr-ban img{
	width: 100%;
}

/*############## Contact ################*/

.contact-title {
	font-size: 30px;
	color: #1b1b1b;
	font-weight: 700;
	margin: 0 0 20px;
	padding: 0;
}
.contact-title span {
	font-weight: 300;
}
.rd-mailform .form-control {
	height: 56px;
	border: 2px solid #dfdfdf;
	border-radius: 6px;
}
.rd-mailform textarea.form-control {
	height: 180px;
}
.btn-send {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	background-color: #ECCA00;
	margin: 15px 0 0;
	display: inline-block;
	padding: 10px 25px;
	text-transform: uppercase;
	border-radius: 4px;
}
.map-bx iframe {
	width: 100%;
	border: none;
	overflow: hidden;
	height: 400px;
}

.custom-bx {
	display: inline-block;
	width: 100%;
}
.about-img {
	padding-right: 35px;
	margin-bottom: 20px;
	float: left;
	width: 40%;
}
.about-img img {
	width: 100%;
}
.abt-txt h3 {
	font-size: 28px;
	font-weight: 600;
	color: #1484CD;
	margin: 0;
	padding: 0;
}
.abt-txt p {
	color: #393939;
	font-size: 16px;
	margin: 15px 0 0;
}


/*############## Donate ################*/

.daonate-now-form {
	box-shadow: 0 0 10px #ddd;
	padding: 15px 20px;
	margin: 30px 0;
	background-color: #F4F4F4;
}
.daonate-now-form .sub-heading {
	margin-bottom: 15px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	font-size: 24px;
	color: #1a4e73;
}






/*############## Responsive ################*/

@media (max-width: 1199.98px) {

.navbar-nav li a {
	padding: 22px 10px;
	font-size: 14px;
}
.navbar-nav li.extra-space {
	margin-left: 127px;
}
.banner .carousel-caption {
	width: 86%;
}
.banner .carousel-caption h3 {
	font-size: 40px;
	line-height: 46px;
}
.banner .carousel-caption h3 span {
	font-size: 24px;
}
.banner .carousel-caption p {
	font-size: 15px;
}
.mid-sec {
	padding: 60px 0;
}
#award-carousel .owl-nav .owl-prev {
	left: -24px;
}
#award-carousel .owl-nav .owl-next {
	right: -24px;
}

}

@media (max-width: 991.98px) {

.navbar-nav li.extra-space {
	margin-left: 98px;
}
.navbar-nav li a {
	padding: 15px 6px;
	font-size: 11px;
}
.banner .carousel-caption h3 span {
	font-size: 18px;
}
.banner .carousel-caption h3 {
	font-size: 27px;
	line-height: 32px;
}
.banner .carousel-caption p {
	font-size: 14px;
	margin: 6px 0 0;
	line-height: 22px;
}
.carousel-indicators {
	bottom: 10px;
}
.abt-txt h3 {
	font-size: 28px;
}
.abt-txt p {
	font-size: 14px;
	margin: 8px 0 0;
}
.abt-txt ul li {
	margin: 3px 0;
	font-size: 13px;
}
.mid-sec h3 {
	font-size: 28px;
}
.mid-sec p {
	font-size: 14px;
	margin: 8px 0 0;
	line-height: 26px;
}
.main-title {
	font-size: 28px;
}
.main-pera {
	font-size: 14px;
	margin: 10px 0 0;
	padding: 0;
}
.resp-tabs-container table tr th, .resp-tabs-container table tr td {
	padding: 15px 6px;
}
.resp-tabs-container table tr td p {
	font-size: 15px;
}
.resp-tabs-container table tr td h4 {
	font-size: 18px;
}
.event-sec {
	padding: 100px 0 55px;
	margin-top: -50px;
}
.get-txt {
	padding: 15px;
}
.get-txt h3 {
	font-size: 26px;
}
.get-txt p {
	font-size: 14px;
	margin: 8px 0 0;
}
.get-txt a {
	font-size: 14px;
	margin: 8px 0 0;
	padding: 8px 16px;
}
.shop-bx h4 {
	font-size: 20px;
}
.shop-bx {
	height: 260px;
}
.newsletter-prt h3 {
	font-size: 30px;
}
.newsletter-prt p {
	font-size: 14px;
	padding: 0;
	margin: 10px 0 0;
}
.newsletter-bx {
	width: 100%;
}
.f-logo {
	width: 135px;
}
.footer-pera {
	font-size: 13px;
	margin: 10px 0 0;
	line-height: 20px;
}
.exp-bx {
	width: 90%;
	margin-top: -55px;
}
.exp-bx ul li {
	font-size: 12px;
	padding: 0 0 0 16px;
}
.exp-bx h3 {
	padding: 7px;
	font-size: 28px;
}
.exp-bx h3 span {
	font-size: 13px;
}
.navbar-nav {
    width: 100%;
    margin-left: 0;
    background-color: #15273c;
}
.header {
    position: relative;
    background-color: #1484CD;
    padding: 12px 0;
}
.header .navbar .main-menu > li.menu-item-has-children:after {
    display: none !important;
}
}

@media (max-width: 767.98px) {

.logo {
	position: static;
	width: 120px;
}
.navbar-toggler {
	padding: 2px 6px;
	background-color: #ffc107;
	margin-top: -65px;
}
.navbar-nav li a {
	padding: 8px 6px;
	font-size: 14px;
}
.navbar-nav li.extra-space {
	margin-left: 0;
}

.carousel-indicators {
	bottom: -10px;
}
.carousel-item img{
    height: 220px;
}
.banner .carousel-caption {
	width: 90%;
}
.banner .carousel-caption h3 {
	font-size: 21px;
	line-height: 26px;
}
.banner .carousel-caption h3 span {
	font-size: 15px;
}
.banner .carousel-caption a {
	font-size: 14px;
	margin: 7px 0 0;
	padding: 6px 14px;
}


.abt-txt {
	margin-top: 20px;
}
.abt-txt h3 {
	font-size: 24px;
}
.abt-txt ul li {
	float: none;
	width: 100%;
}
.mid-sec {
	padding: 40px 0;
}
.mid-sec h3 {
	font-size: 22px;
}
.event-wrap {
	padding: 40px 0 0;
}
.resp-tabs-container table tr th h3 {
	font-size: 14px;
}
#horizontalTab {
	padding: 15px;
}
.resp-tabs-container table {
	width: 400px;
}
.resp-tabs-container table tr td p {
	font-size: 13px;
}
.resp-tabs-container table tr td h4 {
	font-size: 16px;
}
.event-sec {
	padding: 40px 0;
	margin-top: 40px;
	z-index: 1;
}
.pic-bx {
	margin-bottom: 20px;
}
.mt-5 {
	margin-top: 20px !important;
}
.main-wrap {
	padding: 40px 0;
}
#award-carousel .owl-nav .owl-prev {
	left: -12px;
}
#award-carousel .owl-nav .owl-next {
	right: -12px;
}
.get-txt {
	margin: 15px 0 0;
}
.shop-bx {
	margin-bottom: 20px;
}
.shop-wrap {
	padding: 60px 0;
}
.newsletter-prt {
	padding: 15px;
	top: -45px;
}
.newsletter-prt h3 {
	font-size: 25px;
}
.newsletter-bx input[type="email"] {
	font-size: 13px;
	height: 46px;
	padding: 5px 92px 5px 8px;
}
.newsletter-bx .search-icon {
	font-size: 13px;
	padding: 11px 8px;
}
.footer-title {
	font-size: 18px;
	margin: 15px 0;
}
.f-top {
	padding: 0 0 30px;
}
.about-img {
	padding-right: 0;
	float: none;
	width: 100%;
}
.main-title {
	font-size: 22px;
}
.abt-txt h3 {
	font-size: 22px;
}
.map-bx {
	margin-top: 20px;
}

}

.dropdown-menu li a{
    padding: 10px !important;
    color: #000 !important;
    font-size: 14px;
}
.aw-wrap h4{
	font-size: 18px;
	color: #1484CD;
}
.aw-wrap {
    border: 1px solid #ddd;
    min-height: 100%;
}
.aw-cont{
	padding: 15px;
}

/**/